/*
Design by Free CSS Templates
http://www.freecsstemplates.org
Released for free under a Creative Commons Attribution 2.5 License
*/

body {
	margin: 0;
	padding: 0;
	background: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #787878;
	height: auto;
}

h1, h2, h3 {
	margin: 0;
	padding: 0;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: normal;
	color: #F93D00;
}

h1 {
	font-size: 2em;
}

h2 {
	font-size: 1.6em;
}

h3 {
	font-size: 1.6em;
}

p, ul, ol {
	margin-top: 0;
	line-height: 180%;
}

ul, ol {
}

a {
	 
	color: #787878;
}

a:hover {
text-decoration:none;}

#wrapper {
	width: 960px;
	margin: 0 auto;
	padding: 0;
}

/* Header */

#header {
	width: 960px;
	height: 104px;
	margin: 0 auto;
}

/* Logo */

#logo {
	float: left;
	height: 84px;
	margin: 0;
	padding-top: 10px;
	color: #00629E;
}

#logo h1, #logo p {
	margin: 0;
	padding: 0;
}

#logo h1 {
	float: left;
	letter-spacing: -1px;
	text-transform: lowercase;
	font-size: 2.6em;
}

#logo p {
	float: left;
	margin: 0;
	padding: 12px 0 0 10px;
	font: normal 14px Georgia, "Times New Roman", Times, serif;
	font-style: italic;
} 

#logo a {
	border: none;
	background: none;
	text-decoration: none;
	color: #00629E;
}

/* Search */

#search {
	float: right;
	width: 220px;
	padding: 0;
	margin-top: 0px;
}

#search form {
	height: 41px;
	margin: 0;
	width: auto;
	padding-top: 30px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0px;
	float: right;
}

#search fieldset {
	margin: 0;
	padding: 0;
	border: none;
}

#search-text {
	padding: 5px;
	border: 1px solid #E9851D;
	background: #FFFFFF;
	text-transform: lowercase;
	font: normal 11px Arial, Helvetica, sans-serif;
	color: #5D781D;
}

#search-submit {
	display: none;
}

/* Menu */

#menu {
	width: 960px;
	height: 50px;
	margin: 0 auto;
	padding: 0;
	background: url(../templates/images3/img10/img03.jpg) repeat-x left top;
}

#menu ul {
	margin: 0;
	padding: 0px 0px 0px 25px;
	list-style: none;
	line-height: normal;
}

#menu li {
	float: left;
	height: 50px;
}

#menu a {
	display: block;
	margin-right: 3px;
	padding: 10px 30px 7px 30px;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #FFFFFF;
	border: none;
}

#menu a:hover, #menu .current_page_item a {
}

#menu .current_page_item a {
	padding-left: 0;
}

#menu a:hover {
	text-decoration: underline;
}

/* Page */

#page {
	width: 960px;
	margin: 0 auto;
	padding: 0;
}

#page-bgtop {
	padding: 20px 25px;
}

#page-bgbtm {
}

/* Content */

#content {
	float: right;
	width: 630px;
	padding: 0;
}

.post {
	margin-bottom: 25px;
}

.post-bgtop {
}

.post-bgbtm {
}

.post .title {
	height: 42px;
	padding: 8px 0 0 20px;
	letter-spacing: -.5px;
	color: #FFFFFF;
	background: url(../templates/images3/img10/img01.gif) repeat-x left top;
}

.post .title a {
	color: #FFFFFF;
	border: none;
}

.post .meta {
	padding-bottom: 5px;
	padding-left: 20px;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: italic;
}

.post .meta a {
	color: #8AB52B;
}

.post .entry {
	padding: 0px 20px 20px 20px;
	padding-bottom: 20px;
	text-align: justify;
}

/* Sidebar */

#sidebar {
	float: left;
	width: 240px;
	padding: 0;
	color: #787878;
}

#sidebar ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#sidebar li {
	margin: 0;
	padding: 0;
}

#sidebar li ul {
	padding-bottom: 30px;
}

#sidebar li li {
	line-height: 35px;
	border-bottom: 1px dashed #C5DB76;
	padding-left: 10px;
}

#sidebar li li span {
	display: block;
	margin-top: -20px;
	padding: 0;
	font-size: 11px;
	font-style: italic;
}

#sidebar h2 {
	height: 42px;
	padding: 8px 0 0 20px;
	background: url(../templates/images3/img10/img02.jpg) repeat-x left top;
	letter-spacing: -.5px;
	color: #FFFFFF;
}

#sidebar p {
	margin: 0 0px;
	padding: 0px 20px 20px 20px;
	text-align: justify;
}

#sidebar a {
	color: #787878;
	border: none;
	text-decoration:none;
}

#sidebar a:hover {
	text-decoration: underline;
	color: #787878;
}

/* Calendar */

#calendar {
}

#calendar_wrap {
	padding: 20px;
}

#calendar table {
	width: 100%;
}

#calendar tbody td {
	text-align: center;
}

#calendar #next {
	text-align: right;
}

/* Footer */

#footer {
	width: 960px;
	background: #474036;
	height: 50px;
	margin: 0 auto;
	padding: 0px 0 15px 0;
	font-family: Arial, Helvetica, sans-serif;
}

#footer p {
	margin: 0;
	padding-top: 20px;
	line-height: normal;
	font-size: 9px;
	text-transform: uppercase;
	text-align: center;
	color: #E1F5A6;
}

#footer a {
	color: #FFFFFF;
}
.newsl{
	display: block;
	float: left;
	margin-right: 3px;
	padding: 3px 15px 2px 15px;
	
	text-transform: capitalize;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	}
	input.newsletter_input{
width:160px;
height:16px;
border:1px #ddd9d9 solid;
margin:10px 0 5px 0;
font-size:12px;
padding:3px;
color:#999999;
}
.search_text a{
color:#333333;
}
.languages{
	float:right;
	width:auto;
	padding-top: 0px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
	height: auto;
	margin-top: 5px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 0px;
	clear: both;
}
.gerror {
	margin:5px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	color: #CC0000;
	font-size: 12px;
	border:1px solid red;
	background-color:#FFFFE4;
	background-image:url(../images/error.gif);
	background-repeat:no-repeat;
	background-position:left;
	
	padding-top: 7px;
	padding-right: 10px;
	padding-bottom: 7px;
	padding-left: 50px;
	width: 400px;
}
.gtick{
	margin:5px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	color: #009900;
	font-size: 12px;
	border:1px solid #009900;
	background-color:#FFFFE4;
	background-image:url(../images/Tick.png);
	background-repeat:no-repeat;
	background-position:left;
	
	padding-top: 7px;
	padding-right: 10px;
	padding-bottom: 7px;
	padding-left: 50px;
	width: 400px;
}
.ginfo{
	margin:5px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	color: #003399;
	font-size: 12px;
	border:1px solid #0000FF;
	background-color:#FFFFE4;
	background-image:url(../images/About2.png);
	background-repeat:no-repeat;
	background-position:left;
	
	padding-top: 9px;
	padding-right: 10px;
	padding-bottom: 9px;
	padding-left: 50px;
width: 400px;
}


.addtocart a,.compare a,.addtocart a,.addtocart_checkout a,.addtocart_update a,
.addtocart_continue a,
.addtocart_empty a
{
color:#FFFFFF;
	color:#FFFFFF;
	font-weight: bold;
	text-decoration: none;
	background-color: #006FA7;
	cursor: pointer;
	padding-top: 4px;
	padding-right: 7px;
	padding-bottom: 4px;
	padding-left: 7px;
	margin: 4px;

}
.addtocart a:hover,.compare a:hover,.addtocart a:hover,.addtocart_checkout a:hover,.addtocart_update a:hover,
.addtocart_continue a:hover,
.addtocart_empty a:hover
{
color:#FFFFFF;
	
	font-weight: bold;
	text-decoration: none;
	background-color: #006FA7;
	cursor: pointer;
	padding-top: 4px;
	padding-right: 7px;
	padding-bottom: 4px;
	padding-left: 7px;
	margin: 4px;

}
.reduce {
	color:#FF0000;
	font-weight: bold;
	text-decoration: line-through;
}
.price {
font-weight: bold;
}
.product_title {
font-weight: bold;
}
.productTextH{
	border-top-width: 1px;
	border-top-style: dashed;
	border-top-color: #CCCCCC;
}
.product_title_big h2{
font-size:14px;
font-weight: bold;
}
#cart_table {
	border: 1px solid #CCCCCC;
	border-collapse:collapse;
	margin-bottom: 5px;	
}
#cart_table td,th {
	border: 1px solid #CCCCCC;

}
#cart_table th{
background:#006FA7;
color:#FFFFFF;	
text-align:left;
border:none;
}
.but{
	border: none;
	background:#006FA7;
	color: #FFFFFF;
	cursor:pointer;
	padding-top: 2px;
	padding-right: 4px;
	padding-bottom: 2px;
	padding-left: 4px;
}
.but1{
padding-top: 2px;
	padding-right: 4px;
	padding-bottom: 2px;
	padding-left: 4px;
	border: none;
	background:#006FA7;
	color: #FFFFFF;
		cursor:pointer;
}
.special {
font-size:13px;
font-weight: bold;

}
.eC_OrderInfo{

}